<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clipChildren="false"
    android:paddingTop="14dp"
    android:paddingBottom="35dp"
    android:paddingLeft="5dp"
    android:background="@drawable/confide_recommend_expert_bg">
    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        android:clipChildren="false"
        android:layout_marginRight="15dp"/>
</FrameLayout>
